cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to Cisco Firewalls Community


521
Views
0
Helpful
3
Replies
Highlighted
Beginner

8.2 on an ASA 5525?

Hello,

We have a 5525 that has not been deployed to production yet so we're using it in the lab.  I want to lab some upgrades from 8.2 to 8.6 for some customers but the 5525 comes loaded with 8.6.  Would there be any problem with reimaging the 5525 with 8.2?  I'm just not sure if there would be an issue with this new hardware running that old software.

Cheers,

JN

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Participant

8.2 on an ASA 5525?

JN,

The asa5525 does not support versions earlier than 8.6

Regards,

Felipe

View solution in original post

3 REPLIES 3
Participant

8.2 on an ASA 5525?

JN,

The asa5525 does not support versions earlier than 8.6

Regards,

Felipe

View solution in original post

Beginner

8.2 on an ASA 5525?

Thanks, according to Cisco documentation you are correct.  Here's a nice link to ASA compatibility -

http://www.cisco.com/en/US/docs/security/asa/compatibility/asamatrx.html

Hall of Fame Guru

8.2 on an ASA 5525?

If you copy one of your 8.2 configuration files into the startup-config of one of the lab 5525X's, it -should- parse the old config and covert it to the current syntax where applicable.

Worth a try if you have a lab handy!

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here